
eole-proxy - Anomalie #3060

Hidden manquants dans 23_proxy.xml

12/03/2012 11:36 - Joël Cuissinat

Statut: Fermé Début: 12/03/2012

Priorité: Normal Echéance:  

Assigné à: Fabrice Barconnière % réalisé: 100%

Catégorie:  Temps estimé: 0.75 heure

Version cible: Mises à jour 2.3.4 RC Temps passé: 0.83 heure

Distribution: EOLE 2.3   

Description

Les variables suivantes apparaissent dans gen_config :

ip_serveur_ldap1_2

ip_serveur_ldap2_2

proxy_ldap_base_dn_2

Pourtant : active_squid2=non

NB : cette variable pourrait être renommée en activer_squid2 ???

Demandes liées:

Lié à conf-amon - Evolution #2943: Mixer les authentifications squid Fermé 14/02/2012

Révisions associées

Révision 88611a37 - 14/08/2011 22:05 - Walid Nouh 

see #3060 Itemtypes in rulecriterias not changed during migration

Révision f894cd4c - 14/03/2012 09:24 - Fabrice Barconnière

Renommer la variable active_squid2 en activer_squid2

ref #3060 @10m

Révision dfaf222e - 14/03/2012 13:59 - Joël Cuissinat

Création de la famille "proxy authentifié 2" pour contourner les problèmes liés aux hidden

dicos/23_proxy.xml : ajout de la famille et modification des conditions associées

fixes #3060 @30m

Historique

#1 - 14/03/2012 09:21 - Fabrice Barconnière

- Projet changé de conf-amon à eole-proxy

#2 - 14/03/2012 14:01 - Joël Cuissinat

- Statut changé de Nouveau à Résolu

- % réalisé changé de 0 à 100

Appliqué par commit dfaf222e6dc03857c6d4035e604bb6e24d43613f.

#3 - 21/03/2012 15:27 - Fabrice Barconnière

- Statut changé de Résolu à Fermé
